Subject: I-D Action:draft-haddad-csi-symbiotic-sendproxy-01.txt

From: [email-masked]
Date: Wed, 29 Jul 2009 08:30:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : On Secure Neighbor Discovery Proxying Using 'Symbiotic' Relationship
	Author(s)       : W. Haddad, M. Naslund
	Filename        : draft-haddad-csi-symbiotic-sendproxy-01.txt
	Pages           : 15
	Date            : 2009-07-29

This document introduces a simple mechanism which enables a host
using a cryptographically generated IPv6 address to delegate the task
of secure neighbor discovery to another node, i.e., proxying, by
means of establishing a 'symbiotic' relationship with that node.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-haddad-csi-symbiotic-sendproxy-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.